.top-slider__info {
	background: rgba(255, 255, 255, 0.65) !important;
}
.top-slider__text-body {
	    color: rgba(78, 98, 108, 1) !important;
}

.site-header .header-buttons__icon svg {
	max-width: 100%;
	height: auto;
}

.top-slider__btn {
	flex-shrink: 0;
}
body .shop2-order-options.shop2-delivery .shop2-order-form.shop2-order-form--offset-left .form-item {
	    display: flex;
    align-items: center;
        flex-direction: row-reverse;
    justify-content: flex-end;
}
body .shop2-order-form .order-form-options {
	position: relative;
}
.product-anonce {
	margin-bottom: 20px;
}
.popular .slick-slide img, .top-slider .slider-timer__pic img, .top-slider__pic img, .product-list.thumbs .product-item__image a img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	opacity: 1;
}